<?php
	echo script_tag(js_url("plugins/loaders/pace.min.js"));
	echo script_tag(js_url("core/libraries/jquery.min.js"));
	echo script_tag(js_url("core/libraries/bootstrap.min.js"));
	echo script_tag(js_url("plugins/loaders/blockui.min.js"));
	echo script_tag(js_url("plugins/forms/styling/uniform.min.js"));
	echo script_tag(js_url("core/app.js"));
	echo script_tag(js_url("pages/login.js"));
?>